.menus-expandable-widget {
  background-color: var(--color-primary-bg);
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 8px;
  padding: 16px;
  display: flex;
}
.menus-expandable-widget .menus-widget-container {
  width: 100%;
}
.menus-expandable-widget .expand-btn {
  color: #fff;
  cursor: pointer;
  background-color: #fff4;
  border: none;
  border-radius: 4px;
  min-width: 80px;
  padding: 8px 16px;
}
.menus-expandable-widget .expand-btn .ph {
  margin-right: 4px;
  display: inline-block;
  transform: translateY(2px);
}
.menus-expandable-widget:not(.max-view) .expand-btn {
  display: none;
}
.menus-expandable-widget.max-view .menu-widget .megamenu-link:first-child a {
  filter: brightness(10);
  background-position-y: 5px;
  width: fit-content;
  height: fit-content;
  color: var(--menu-text-color) !important;
  background-color: var(--menu-background-color) !important;
}
.menus-expandable-widget.max-view
  .menu-widget
  .megamenu-link:first-child
  a:after {
  content: var(--home-label);
  content: " ";
  padding: 8px 4px;
}
.menus-expandable-widget.max-view .menu-widget .mega-menu-dropdown {
  --submenu-border-top: 1px solid var(--color-border-normal);
  border-radius: 4px;
  border-top: var(--submenu-border-top) !important;
}
.menus-expandable-widget.max-view .menu-widget .menu-parent-unordered-list {
  box-shadow: none;
  border: none;
  padding: 0;
}
.menus-expandable-widget.max-view .menu-widget .megamenu-link {
  border-left: none !important;
}
.menus-expandable-widget.max-view .menu-widget .megamenu-link > a {
  background-color: #999;
  border-radius: 4px;
  padding: 8px 16px;
}
.menus-expandable-widget .menu-widget .megamenu-link > a {
  --menu-text-color: #fff;
  --menu-background-color: #fff0;
  color: var(--menu-text-color) !important;
  background-color: var(--menu-background-color) !important;
}
.menus-expandable-widget .menu-widget .megamenu-link > a:hover,
.menus-expandable-widget .menu-widget .megamenu-link > a:active {
  --menu-text-color: #fff;
  --menu-background-color: #fff4;
}
.menus-expandable-widget .menu-widget .menu-child-title {
  color: #000;
}
.menus-expandable-widget.max-view
  .menu-parent-list:has(.menu-child-box)
  .menu-parent-list-link:after {
  content: "";
  speak: never;
  font-variant: normal;
  text-transform: none;
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -moz-font-feature-settings: "liga=1";
  -moz-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-left: 4px;
  font-size: 0.8em;
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  transition: transform 0.3s;
  display: inline-block;
  position: relative;
  top: 40%;
  right: 0;
  transform: translateY(-10px);
  font-family: Phosphor !important;
}
.menus-expandable-widget .menu-widget .menu-sub-child-list a div:hover {
  background-color: #2dab5b44;
  border-top-color: #0000;
  border-radius: 4px;
  text-decoration: underline;
}
@media (width<=768px) {
  .menus-expandable-widget .menu-widget .menu-parent-list:hover {
    background-color: #fff4;
  }
  .menus-expandable-widget .menu-widget .menu-sub-child-link:hover {
    background-color: #0000;
  }
}
